You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     lich...@gmail.com
Last committer: tcber...@freebsd.org
Ident:          $FreeBSD: head/x11-fm/qtfm/Makefile 473503 2018-06-28 17:39:53Z 
tcberner $
Log URL:        
http://package19.nyi.freebsd.org/data/104amd64-default-build-as-user/474415/logs/qtfm-5.5.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=104amd64-default-build-as-user&build=474415
Log:

=>> Building x11-fm/qtfm
build started at Thu Jul 12 07:34:02 UTC 2018
port directory: /usr/ports/x11-fm/qtfm
package name: qtfm-5.5
building for: FreeBSD 104amd64-default-build-as-user-job-04 10.4-RELEASE-p9 
FreeBSD 10.4-RELEASE-p9 amd64
maintained by: lich...@gmail.com
Makefile ident:      $FreeBSD: head/x11-fm/qtfm/Makefile 473503 2018-06-28 
17:39:53Z tcberner $
Poudriere version: 3.2.7-1-g7087c444
Host OSVERSION: 1200069
Jail OSVERSION: 1004000
Job Id: 04

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1004000
UNAME_v=FreeBSD 10.4-RELEASE-p9
UNAME_r=10.4-RELEASE-p9
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.7-1-g7087c444
MASTERMNT=/poudriere/data/.m/104amd64-default-build-as-user/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
GID=0
UID=0
PWD=/poudriere/data/.m/104amd64-default-build-as-user/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=104amd64-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/poudriere/data/.m/104amd64-default-build-as-user/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
---End OPTIONS List---

--MAINTAINER--
lich...@gmail.com
--End MAINTAINER--

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
QT_SELECT=qt4 
QMAKEMODULES="/wrkdirs/usr/ports/x11-fm/qtfm/work/qtfm-5.5/mkspecs/modules:/usr/local/share/qt4/mkspecs/modules"
 QTDIR="/usr/local/lib/qt4" QMAKE="/usr/local/lib/qt4/bin/qmake"  
MOC="/usr/local/lib/qt4/bin/moc" RCC="/usr/local/lib/qt4/bin/rcc" 
UIC="/usr/local/lib/qt4/bin/uic"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(c++ --version)"; 
case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)" 
XDG_DATA_HOME=/wrkdirs/usr/ports/x11-fm/qtfm/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/x11-fm/qtfm/work  
HOME=/wrkdirs/usr/ports/x11-fm/qtfm/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/x11-fm/qtfm/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
QT_SELECT=qt4 
QMAKEMODULES="/wrkdirs/usr/ports/x11-fm/qtfm/work/qtfm-5.5/mkspecs/modules:/usr/local/share/qt4/mkspecs/modules"
 XDG_DATA_HOME=/wrkdirs/usr/ports/x11-fm/qtfm/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/x11-fm/qtfm/work  
HOME=/wrkdirs/usr/ports/x11-fm/qtfm/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/x11-fm/qtfm/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  CC="cc" CFLAGS="-O2 -pipe  
-fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PORTDOCS="" PORTEXAMPLES="" QT_BINDIR="lib/qt4/bin" QT_INCDIR="include/qt4" 
QT_LIBDIR="lib/qt4" QT_ARCHDIR="lib/qt4" QT_PLUGINDIR="lib/qt4/plugins" 
QT_LIBEXECDIR="libexec/qt4" QT_IMPORTDIR="lib/qt4/imports" 
QT_QMLDIR="lib/qt4/qml" QT_DATADIR="share/qt4" QT_DOCDIR="share/doc/qt4" 
QT_L10NDIR="share/qt4/translations" QT_EXAMPLEDIR="share/examples/qt4" 
QT_TESTDIR="share/qt4/tests" QT_MKSPECDIR="share/qt4/mkspecs" 
QT_QTCHOOSERDIR="etc/xdg/qtchooser" DEBUG="@comment " OSREL=10.4 PREFIX=%D 
LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib 
DOCSDIR="share/doc/qtfm"  EXAMPLESDIR="share/examples/qtfm"  
DATADIR="share/qtfm"  WWWDIR="www/qtfm"  ETCDIR="etc/qtfm"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/qtfm 
DOCSDIR=/usr/local/share/doc/qtfm EXAMPLESDIR=/usr/local/share/examples/qtfm  
WWWDIR=/usr/local/www/qtfm ETCDIR=/usr/local/etc/qtfm
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
FORCE_PACKAGE=yes
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
#### /usr/local/etc/poudriere.d/make.conf ####
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2

# stable/10 includes src.conf too late but make.conf is in sys.mk
.if ${.CURDIR:M/poudriere/jails/10*/usr/src/usr.bin/xlint*}
# Disable build of llib now that head no longer has lint(1)
LINT=   true
.endif
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_921dbbb2=FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 
208032) 20140512 Target: x86_64-unknown-freebsd10.4 Thread model: posix
_ALTCCVERSION_921dbbb2=none
_CXXINTERNAL_acaad9ca=FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 
208032) 20140512 Target: x86_64-unknown-freebsd10.4 Thread model: posix 
"/usr/bin/ld" "--eh-frame-hdr" "-dynamic-linker" "/libexec/ld-elf.so.1" 
"--hash-style=both" "--enable-new-dtags" "-o" "a.out" "/usr/lib/crt1.o" 
"/usr/lib/crti.o" "/usr/lib/crtbegin.o" "-L/usr/lib" "/dev/null" "-lc++" "-lm" 
"-lgcc" "--as-needed" "-lgcc_s" "--no-as-needed" "-lc" "-lgcc" "--as-needed" 
"-lgcc_s" "--no-as-needed" "/usr/lib/crtend.o" "/usr/lib/crtn.o"
CC_OUTPUT_921dbbb2_58173849=yes
CC_OUTPUT_921dbbb2_9bdba57c=yes
CC_OUTPUT_921dbbb2_6a4fe7f5=yes
CC_OUTPUT_921dbbb2_6bcac02b=yes
CC_OUTPUT_921dbbb2_67d20829=yes
CC_OUTPUT_921dbbb2_bfa62e83=yes
CC_OUTPUT_921dbbb2_f0b4d593=yes
CC_OUTPUT_921dbbb2_308abb44=yes
CC_OUTPUT_921dbbb2_f00456e5=yes
CC_OUTPUT_921dbbb2_65ad290d=error: invalid value 'c++14' in '-std=c++14'
CC_OUTPUT_921dbbb2_f2776b26=error: invalid value 'c++17' in '-std=c++17'
CC_OUTPUT_921dbbb2_b2657cc3=yes
CC_OUTPUT_921dbbb2_380987f7=yes
CC_OUTPUT_921dbbb2_160933ec=error: invalid value 'gnu++14' in '-std=gnu++14'
CC_OUTPUT_921dbbb2_fb62803b=error: invalid value 'gnu++17' in '-std=gnu++17'
_OBJC_CCVERSION_921dbbb2=FreeBSD clang version 3.4.1 
(tags/RELEASE_34/dot1-final 208032) 20140512 Target: x86_64-unknown-freebsd10.4 
Thread model: posix
_OBJC_ALTCCVERSION_921dbbb2=none
ARCH=amd64
OPSYS=FreeBSD
_OSRELEASE=10.4-RELEASE-p9
OSREL=10.4
OSVERSION=1004000
PYTHONBASE=/usr/local
HAVE_COMPAT_IA32_KERN=YES
CONFIGURE_MAX_CMD_LEN=262144
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
sbsize                   (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   qtfm-5.5 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.5_1.txz
[104amd64-default-build-as-user-job-04] Installing pkg-1.10.5_1...
[104amd64-default-build-as-user-job-04] Extracting pkg-1.10.5_1: .......... done
===>   qtfm-5.5 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of qtfm-5.5
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by qtfm-5.5 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by qtfm-5.5 for building
=> SHA256 Checksum OK for qtfm-5.5.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by qtfm-5.5 for building
===>  Extracting for qtfm-5.5
=> SHA256 Checksum OK for qtfm-5.5.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for qtfm-5.5
===>   Converting DOS text files to UNIX text files
===>  Applying FreeBSD patches for qtfm-5.5
===========================================================================
=======================<phase: build-depends  >============================
===>   qtfm-5.5 depends on file: /usr/local/lib/qt4/bin/moc - not found
===>   Installing existing package /packages/All/qt4-moc-4.8.7_2.txz
[104amd64-default-build-as-user-job-04] Installing qt4-moc-4.8.7_2...
[104amd64-default-build-as-user-job-04] `-- Installing qtchooser-39...
[104amd64-default-build-as-user-job-04] `-- Extracting qtchooser-39: .......... 
done
[104amd64-default-build-as-user-job-04] Extracting qt4-moc-4.8.7_2: .... done
Message from qtchooser-39:

qtchooser is a wrapper that allows selecting whether Qt4 or Qt5 binaries for
qmake, moc and other tools will be run when invoking the binaries in $PATH.

By default, the Qt5 versions are run. It is possible to change the behavior by
setting the QT_SELECT environment variable to "qt4". See qtchooser(1) for more
information.
===>   qtfm-5.5 depends on file: /usr/local/lib/qt4/bin/moc - found
===>   Returning to build of qtfm-5.5
===>   qtfm-5.5 depends on file: /usr/local/lib/qt4/bin/qmake - not found
===>   Installing existing package /packages/All/qt4-qmake-4.8.7_2.txz
<snip>
[104amd64-default-build-as-user-job-04] `-- Extracting libXi-1.7.9,1: 
.......... done
[104amd64-default-build-as-user-job-04] `-- Installing libXinerama-1.1.4,1...
[104amd64-default-build-as-user-job-04] |   `-- Installing 
xineramaproto-1.2.1...
[104amd64-default-build-as-user-job-04] |   `-- Extracting xineramaproto-1.2.1: 
..... done
[104amd64-default-build-as-user-job-04] `-- Extracting libXinerama-1.1.4,1: 
.......... done
[104amd64-default-build-as-user-job-04] `-- Installing libXrandr-1.5.1...
[104amd64-default-build-as-user-job-04] |   `-- Installing randrproto-1.5.0...
[104amd64-default-build-as-user-job-04] |   `-- Extracting randrproto-1.5.0: 
....... done
[104amd64-default-build-as-user-job-04] `-- Extracting libXrandr-1.5.1: 
.......... done
[104amd64-default-build-as-user-job-04] `-- Installing libXt-1.1.5,1...
[104amd64-default-build-as-user-job-04] `-- Extracting libXt-1.1.5,1: 
.......... done
[104amd64-default-build-as-user-job-04] `-- Installing png-1.6.34...
[104amd64-default-build-as-user-job-04] `-- Extracting png-1.6.34: .......... 
done
[104amd64-default-build-as-user-job-04] `-- Installing qt4-corelib-4.8.7_13...
[104amd64-default-build-as-user-job-04] |   `-- Installing icu-62.1_1,1...
[104amd64-default-build-as-user-job-04] |   `-- Extracting icu-62.1_1,1: 
.......... done
[104amd64-default-build-as-user-job-04] `-- Extracting qt4-corelib-4.8.7_13: 
.......... done
[104amd64-default-build-as-user-job-04] `-- Installing xdg-utils-1.1.1...
[104amd64-default-build-as-user-job-04] |   `-- Installing 
hicolor-icon-theme-0.15...
[104amd64-default-build-as-user-job-04] |   `-- Extracting 
hicolor-icon-theme-0.15: . done
[104amd64-default-build-as-user-job-04] |   `-- Installing xprop-1.2.3...
[104amd64-default-build-as-user-job-04] |   | `-- Installing libXmu-1.1.2_3,1...
[104amd64-default-build-as-user-job-04] |   | `-- Extracting libXmu-1.1.2_3,1: 
.......... done
[104amd64-default-build-as-user-job-04] |   `-- Extracting xprop-1.2.3: .. done
[104amd64-default-build-as-user-job-04] |   `-- Installing xset-1.2.4...
[104amd64-default-build-as-user-job-04] |   | `-- Installing 
libXfontcache-1.0.5_3...
[104amd64-default-build-as-user-job-04] |   |   `-- Installing 
fontcacheproto-0.1.3...
[104amd64-default-build-as-user-job-04] |   |   `-- Extracting 
fontcacheproto-0.1.3: ....... done
[104amd64-default-build-as-user-job-04] |   | `-- Extracting 
libXfontcache-1.0.5_3: .......... done
[104amd64-default-build-as-user-job-04] |   `-- Extracting xset-1.2.4: .. done
[104amd64-default-build-as-user-job-04] `-- Extracting xdg-utils-1.1.1: 
.......... done
[104amd64-default-build-as-user-job-04] `-- Installing 
xorg-fonts-truetype-7.7_1...
[104amd64-default-build-as-user-job-04] |   `-- Installing dejavu-2.37...
[104amd64-default-build-as-user-job-04] |   | `-- Installing mkfontdir-1.0.7...
[104amd64-default-build-as-user-job-04] |   |   `-- Installing 
mkfontscale-1.1.3...
[104amd64-default-build-as-user-job-04] |   |   | `-- Installing 
libfontenc-1.1.3_1...
[104amd64-default-build-as-user-job-04] |   |   | `-- Extracting 
libfontenc-1.1.3_1: ......... done
[104amd64-default-build-as-user-job-04] |   |   `-- Extracting 
mkfontscale-1.1.3: ..... done
[104amd64-default-build-as-user-job-04] |   | `-- Extracting mkfontdir-1.0.7: 
..... done
[104amd64-default-build-as-user-job-04] |   `-- Extracting dejavu-2.37: 
.......... done
[104amd64-default-build-as-user-job-04] |   `-- Installing 
font-bh-ttf-1.0.3_3...
[104amd64-default-build-as-user-job-04] |   `-- Extracting font-bh-ttf-1.0.3_3: 
.......... done
[104amd64-default-build-as-user-job-04] |   `-- Installing 
font-misc-ethiopic-1.0.3_3...
[104amd64-default-build-as-user-job-04] |   `-- Extracting 
font-misc-ethiopic-1.0.3_3: ... done
[104amd64-default-build-as-user-job-04] |   `-- Installing 
font-misc-meltho-1.0.3_3...
[104amd64-default-build-as-user-job-04] |   `-- Extracting 
font-misc-meltho-1.0.3_3: .......... done
[104amd64-default-build-as-user-job-04] Extracting qt4-gui-4.8.7_4: .......... 
done
Message from perl5-5.26.2:

The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from python27-2.7.15:

===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from ca_root_nss-3.38:

********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-0.3.14_2:

To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
Message from freetype2-2.9.1:

The 2.7.x series now uses the new subpixel hinting mode (V40 port's option) as
the default, emulating a modern version of ClearType. This change inevitably
leads to different rendering results, and you might change port's options to
adapt it to your taste (or use the new "FREETYPE_PROPERTIES" environment
variable).

The environment variable "FREETYPE_PROPERTIES" can be used to control the
driver properties. Example:

FREETYPE_PROPERTIES=truetype:interpreter-version=35 \
        cff:no-stem-darkening=1 \
        autofitter:warping=1

This allows to select, say, the subpixel hinting mode at runtime for a given
application.

The controllable properties are listed in the section "Controlling FreeType
Modules" in the reference's table of contents
(/usr/local/share/doc/freetype2/reference/ft2-toc.html, if documentation was 
installed).
Message from qt4-corelib-4.8.7_13:

======================================================================

Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
Message from dejavu-2.37:

Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
===>   qtfm-5.5 depends on shared library: libQtGui.so - found 
(/usr/local/lib/qt4/libQtGui.so)
===>   Returning to build of qtfm-5.5
===>   qtfm-5.5 depends on shared library: libQtNetwork.so - not found
===>   Installing existing package /packages/All/qt4-network-4.8.7_3.txz
[104amd64-default-build-as-user-job-04] Installing qt4-network-4.8.7_3...
[104amd64-default-build-as-user-job-04] Extracting qt4-network-4.8.7_3: 
.......... done
===>   qtfm-5.5 depends on shared library: libQtNetwork.so - found 
(/usr/local/lib/qt4/libQtNetwork.so)
===>   Returning to build of qtfm-5.5
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for qtfm-5.5
===========================================================================
=======================<phase: build          >============================
===>  Building for qtfm-5.5
c++ -c -O2 -pipe -fstack-protector -fno-strict-aliasing -pthread -D_THREAD_SAFE 
-w -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED 
-I/usr/local/share/qt4/mkspecs/freebsd-clang -I. 
-I/usr/local/include/qt4/QtCore -I/usr/local/include/qt4/QtNetwork 
-I/usr/local/include/qt4/QtGui -I/usr/local/include/qt4 -I. -Isrc -Ibuild 
-I/usr/local/include/qt4 -I/usr/local/include -o build/main.o src/main.cpp
c++ -c -O2 -pipe -fstack-protector -fno-strict-aliasing -pthread -D_THREAD_SAFE 
-w -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED 
-I/usr/local/share/qt4/mkspecs/freebsd-clang -I. 
-I/usr/local/include/qt4/QtCore -I/usr/local/include/qt4/QtNetwork 
-I/usr/local/include/qt4/QtGui -I/usr/local/include/qt4 -I. -Isrc -Ibuild 
-I/usr/local/include/qt4 -I/usr/local/include -o build/mainwindow.o 
src/mainwindow.cpp
c++ -c -O2 -pipe -fstack-protector -fno-strict-aliasing -pthread -D_THREAD_SAFE 
-w -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED 
-I/usr/local/share/qt4/mkspecs/freebsd-clang -I. 
-I/usr/local/include/qt4/QtCore -I/usr/local/include/qt4/QtNetwork 
-I/usr/local/include/qt4/QtGui -I/usr/local/include/qt4 -I. -Isrc -Ibuild 
-I/usr/local/include/qt4 -I/usr/local/include -o build/customactions.o 
src/customactions.cpp
c++ -c -O2 -pipe -fstack-protector -fno-strict-aliasing -pthread -D_THREAD_SAFE 
-w -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED 
-I/usr/local/share/qt4/mkspecs/freebsd-clang -I. 
-I/usr/local/include/qt4/QtCore -I/usr/local/include/qt4/QtNetwork 
-I/usr/local/include/qt4/QtGui -I/usr/local/include/qt4 -I. -Isrc -Ibuild 
-I/usr/local/include/qt4 -I/usr/local/include -o build/mymodel.o src/mymodel.cpp
src/mymodel.cpp:24:10: fatal error: 'sys/inotify.h' file not found
#include <sys/inotify.h>
         ^
1 error generated.
*** Error code 1

Stop.
make[1]: stopped in /wrkdirs/usr/ports/x11-fm/qtfm/work/qtfm-5.5
*** Error code 1

Stop.
make: stopped in /usr/ports/x11-fm/qtfm
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to